.mat-mdc-list-base .mat-mdc-list-item, .mat-list-base .mat-list-option {
  display: block;
  height: 80px;
  -webkit-tap-highlight-color: transparent;
  width: 100%;
  padding: 0;
}

$slide-item-height: 80px;
.slide-item-max {
  height: $slide-item-height;
  max-height: $slide-item-height;
}

.no-horizontal-overflow {
  overflow-x: hidden;
}
